.t175rce3 {
    display: grid;
    grid-gap: 16px;
    gap: 16px;
    -webkit-column-gap: 12px;
    grid-column-gap: 12px;
    -moz-column-gap: 12px;
    column-gap: 12px;
    justify-content: space-between;
    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
}

.jPYSUp {
    display: flex;
    flex: unset;
    -webkit-box-pack: unset;
    place-content: unset;
    -webkit-box-align: unset;
    align-items: unset;
    flex-wrap: unset;
    align-self: unset;
    height: unset;
    width: unset;
    flex-direction: column;
}

.b1gfyhsh {
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    margin-bottom: 12px;
}

.b1146nsw {
    display: block;
    position: relative;
    min-height: 120px;
    max-height: 120px;
    height: 100%;
    width: 100%;
    border-radius: 16px;
    gap: 8px;
    cursor: pointer;
    background-color: #181b36;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.b1146nsw .before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50%;
    transition: transform .3s;
    border-radius: 12px;
}

.b1146nsw:hover .before {
    transform: scale(1.1);
}

.c1lfw754, .tnw1rzf {
    align-self: center;
    text-transform: capitalize;
}

@media (min-width: 375px) {
    .t175rce3 {
        grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
    }
}

@media (min-width: 600px) {
    .t175rce3 {
        grid-template-columns: repeat(auto-fill, minmax(168px, 1fr));
    }

    .b1146nsw {
        min-height: 130px;
        max-height: 130px;
        width: 100%;
        height: 100%;
        border-radius: 24px;
    }
}

@media (min-width: 1024px) {
    .t175rce3 {
        grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
        row-gap: 24px;
        -moz-column-gap: 32px;
        column-gap: 32px;
    }

    .b1146nsw {
        min-height: 180px;
        border-radius: 32px;
    }

}